Index: src/Actions/AnalysisAction/MolecularVolumeAction.def
===================================================================
--- src/Actions/AnalysisAction/MolecularVolumeAction.def	(revision 052bfd8c4d6d461cd6c8c5091bd84124a8586af1)
+++ src/Actions/AnalysisAction/MolecularVolumeAction.def	(revision d57341daabb0139273e143142890dd48dd9c3dd5)
@@ -11,8 +11,8 @@
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required
-//#define paramtypes (int)
-//#define paramreferences (molID)
-//#define paramtokens (NAME)
-#define paramdescriptions ("calculate the volume of a given molecule")
+#undef paramtypes
+#undef paramreferences
+#undef paramtokens
+#undef paramdescriptions
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/PairCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/PairCorrelationAction.def	(revision 052bfd8c4d6d461cd6c8c5091bd84124a8586af1)
+++ src/Actions/AnalysisAction/PairCorrelationAction.def	(revision d57341daabb0139273e143142890dd48dd9c3dd5)
@@ -17,5 +17,5 @@
 #define paramreferences (elements)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
 #define paramtokens ("elements")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
-#define paramdescriptions ("set of elements") ("start of the first bin") ("width of the bins") ("start of the last bin") ("name of the output file") ("name of the bin output file") ("system is constraint to periodic boundary conditions")
+#define paramdescriptions ("set of elements")("start of the first bin")("width of the bins")("start of the last bin")("name of the output file")("name of the bin output file")("system is constraint to periodic boundary conditions")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/PointCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/PointCorrelationAction.def	(revision 052bfd8c4d6d461cd6c8c5091bd84124a8586af1)
+++ src/Actions/AnalysisAction/PointCorrelationAction.def	(revision d57341daabb0139273e143142890dd48dd9c3dd5)
@@ -19,5 +19,5 @@
 #define paramreferences (elements)(Point)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
 #define paramtokens ("elements")("position")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
-#define paramdescriptions ("set of elements") ("position in R^3 space") ("start of the first bin") ("width of the bins") ("start of the last bin") ("name of the output file") ("name of the bin output file") ("system is constraint to periodic boundary conditions")
+#define paramdescriptions ("set of elements")("position in R^3 space")("start of the first bin")("width of the bins")("start of the last bin")("name of the output file")("name of the bin output file")("system is constraint to periodic boundary conditions")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
Index: src/Actions/AnalysisAction/SurfaceCorrelationAction.def
===================================================================
--- src/Actions/AnalysisAction/SurfaceCorrelationAction.def	(revision 052bfd8c4d6d461cd6c8c5091bd84124a8586af1)
+++ src/Actions/AnalysisAction/SurfaceCorrelationAction.def	(revision d57341daabb0139273e143142890dd48dd9c3dd5)
@@ -18,5 +18,5 @@
 #define paramreferences (elements)(Boundary)(BinStart)(BinWidth)(BinEnd)(outputname)(binoutputname)(periodic)
 #define paramtokens ("elements")("molecule-by-id")("bin-start")("bin-width")("bin-end")("output-file")("bin-output-file")("periodic")
-#define paramdescriptions ("set of elements") ("index of a molecule") ("start of the first bin") ("width of the bins") ("start of the last bin") ("name of the output file") ("name of the bin output file") ("system is constraint to periodic boundary conditions")
+#define paramdescriptions ("set of elements")("index of a molecule")("start of the first bin")("width of the bins")("start of the last bin")("name of the output file")("name of the bin output file")("system is constraint to periodic boundary conditions")
 
 // some defines for all the names, you may use ACTION, STATE and PARAMS
